<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>AAA.move</name>
<version>0</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
<argument index="1" name="Objet" type="Var/Station" desc="Station" />
<argument index="2" name="X" type="Var/Sector Position" desc="pos" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$a&#160;=&#160;</var><var>$X</var><text>[</text><var>0</var><text>]</text></line>
<line linenr="002" indent=""><var>$b&#160;=&#160;</var><var>$X</var><text>[</text><var>1</var><text>]</text></line>
<line linenr="003" indent=""><var>$c&#160;=&#160;</var><var>$X</var><text>[</text><var>2</var><text>]</text></line>
<line linenr="004" indent=""><var>$Objet&#160;-&gt;</var><text>&#160;set&#160;position:&#160;x=</text><var>$a</var><text>&#160;y=</text><var>$b</var><text>&#160;z=</text><var>$c</var></line>
<line linenr="005" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="AAA.move" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="5"><sval type="string" val="Objet" /><sval type="string" val="X" /><sval type="string" val="a" /><sval type="string" val="b" /><sval type="string" val="c" /></sval><sval type="array" size="5"><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="2" /></sval><sval type="array" size="9"><sval type="int" val="767" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="12" /><sval type="string" val="Station" /></sval><sval type="array" size="2"><sval type="int" val="52" /><sval type="string" val="pos" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
